<?php 
include '../Admin_config/connection.php';

if (isset($_POST["to"])) 
{
	$br_to = $_POST["to"];

	$sql= "SELECT `br_vvp` FROM `sc_branch` WHERE `branch_name`='$br_to'";
	$result=mysqli_query($conn,$sql);
	$row = mysqli_fetch_assoc($result);

	echo ($row['br_vvp']);
}

?>